1. OpenAi
EZLINK AI API
  • 前言-模型兼容性(必读)
  • OpenAI官方SDK使用教程
  • 高并发批量请求示例
  • Claude Code最佳API配置教程指南
  • OpenAi Codex最佳API配置教程指南
  • Gemini CLI最佳API配置教程指南
  • OpenClaw 配置使用 API 教程
  • OpenCode 配置使用 API 教程
  • EZLINK AI API
  • 基础接口
    • Gemini(原生)
      • Gemini generateContent(非流式)
      • Gemini streamGenerateContent(流式)
    • 聊天接口(通用)
      POST
    • Claude (原生格式
      POST
    • responses接口(原生)
      POST
    • 创建嵌入
      POST
  • 可灵
    • OMNI video
      POST
    • 任务:文生视频
      POST
    • 任务:图生视频
      POST
    • 查询
      GET
    • 人脸识别
      POST
    • 对口型
      POST
    • 通用查询
      GET
    • motion-control
      POST
    • custom-elements
      POST
    • 自定义音色
      POST
    • 查询主体
      GET
    • 查询音色
      GET
    • 查询音色列表
      GET
    • 查询-动作控制
      GET
    • 查询文生视频
      GET
    • omni-image
      POST
    • 查询omni-images
      GET
    • 创建主体(新)
      POST
    • 查询主体 -单个
      GET
    • 查询主体 列表
      GET
    • OMNI video Copy
      POST
  • Flux
    • /v1/flux-2-pro
    • 查询flux
  • sora(原生)
    • 文生视频
    • 查询内容接口
    • 查询详情接口
  • 阿里万相
    • 图生视频
    • 查询任务
  • Video通用接口(持续开发中)
    • Veo视频生成
    • 可灵视频生成
    • 视频生成结果查询
  • 图片生成(image)
    • OpenAi
      • 图像生成 dall-e-2、dall-e-3
        POST
      • 图像生成 gpt-image
        POST
      • 图像编辑 gpt-image
        POST
    • Gemini
      • nano-banana参考尺寸
      • 图像生成 nano-banana
      • 图像编辑 nano-banana
    • 即梦AI
      • 即梦4.0-图片生成
      • 既梦4.0-图片编辑
      • 即梦3.0-图片生成
      • 既梦3.0-图片编辑
    • Qwen
      • 图像生成
      • 图像编辑
    • Grok
      • 图像生成
  • 豆包
    • 创建视频
    • 查询视频任务
  • 查询令牌用量
    GET
  • 查询令牌限额
    GET
  • 查询账户信息
    GET
  • Schemas
    • Schemas
      • Veo3VideoGenerationRequest
      • VideoGenerationRequest
      • VeoVideoGenerationRequest
      • Veo3Instance
      • Veo3Image
      • VeoMediaObject
      • Veo3Parameters
      • VeoParameters
      • JimengVideoGenerationRequest
      • JimengContent
      • JimengImage
      • JimengImageUrl
      • JimengParameters
      • FluxImageGenerationRequest
    • GenerateContentRequest
    • Content
    • Part
    • GenerationConfig
    • SafetySetting
    • GenerateContentResponse
  1. OpenAi

图像编辑 gpt-image

POST
/v1/images/edits
TIP
注意:该接口使用FormData参数请求,并非Json格式参数。

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Body Params multipart/form-data

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.ezlinkai.com/v1/images/edits' \
--header 'Authorization: Bearer <token>' \
--form 'image=@"/Users/yueqingli/Documents/微信图片_20260316165906_3920_661.png"' \
--form 'prompt="A 1990s Chinese wedding portrait of a young couple, posed formally in a studio.  The bride wears a classic white wedding dress with lace details and puff sleeves, holding a bouquet of flowers.  The groom wears a black suit with a tie, neatly styled hair.They stand close together in a slightly stiff, traditional pose, looking directly at the camera with gentle  smiles.  The background is a typical 90s Chinese wedding studio backdrop, featuring soft pastel colors, painted scenery, or floral decorations.  Shot with an early digital camera, slightly low resolution, soft focus, slightly overexposed lighting, visible noise, and a warm color cast.  The image has a nostalgic feeling, with dated composition, flat lighting, and a subtle vignette.  Aspect ratio 4:3"' \
--form 'mask=@""' \
--form 'model="gpt-image-2"' \
--form 'n="1"' \
--form 'background=""' \
--form 'response_format=""' \
--form 'size="1024x1024"' \
--form 'quality=""' \
--form 'user=""'

Responses

🟢200成功
application/json
Body

Example
{
    "created": 1589478378,
    "data": [
        {
            "url": "https://..."
        },
        {
            "url": "https://..."
        }
    ]
}
Modified at 2026-04-28 06:44:56
Previous
图像生成 gpt-image
Next
nano-banana参考尺寸
Built with